#ylapalkki {
    margin: 0 auto;
    text-align: justify;
    line-height: 0.5;
    width: 860px;
    padding: 0;
    display: inline-grid;
    grid-template-columns: 450px 410px;
    grid-column-gap: 25px;
    border-bottom: 1px solid #ff8201;
}

.otsikko {
    padding-top: 5px;
    text-align: center;
}

#sisalto {
    margin: 0 auto;
    background: rgba(255, 255, 255, .85);
    border: 1px solid #dbc9af;
    text-align: justify;
    line-height: 1.6;
    width: 860px;
    padding: 20px 20px 20px 20px;
}

body {
    font-family: arial, sans-serif;
    margin: 0;
    font-size: 12px;
    color:#000;
    background: #FFF2E5;
}

#linkit {
    text-align:center;
    margin: 25px auto;
    padding-bottom: 20px;
    border-bottom: 1px solid #ff8201;

}

#linkit a {
    color: #ff8201;
    margin: 0 20px;
    padding: 5px 10px;
    font-family: 'Lato',sans-serif;
    font-size:13px;
    text-transform:uppercase;
    text-decoration: none;
}

h1 {
    font-family: 'Lato', sans-serif;
    color: #005fab;
    font-size: 65px;
    padding: 0;
    text-shadow: 2px 1px black;
}

h2 {
    font-family: 'Lato', sans-serif;
    color: #ff8201;
    font-size: 20px;
}

h3 {
    font-family: 'Lato', sans-serif;
    color: #005fab;
    font-size: 50px;
}

#slogan {
    font-family: 'Lato', sans-serif;
    color: #005fab;
    font-size: 20px;
}

#paivamaara {
    font-family: 'Lato', sans-serif;
    color: #005fab;
    font-size: 20px;
}


h4 {
    font-family: 'Lato', sans-serif;
    color: #005fab;
    font-size: 20px;
}

h5 {
    font-family: 'Lato', sans-serif;
    color: #ff8201;
    font-size: 15px;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
}

#tapahtumat {
    white-space: pre;
}

#alapalkki {
    margin: 0 auto;
    text-align: justify;
    line-height: 0.5;
    width: 860px;
    padding: 0;
    padding-left: 20%;
}